@charset "utf-8";
/* CSS Document */


/*----- 首頁 -----*/
.indexBanner {
	width: 100%;
	height: auto;
	max-height: 850px;
	overflow: hidden;
	position: relative;
	clear: both;
	background: none;
}

.indexBanner > figure {
	display: block;
	width: 100%;
	height: auto;
	-webkit-transition: left 1s ease;
	-moz-transition: left 1s ease;
	-o-transition: left 1s ease;
	transition: left 1s ease;
} 
.indexBanner > p {
	position: absolute;
	bottom: 20px; 
	left: 50%;
	z-index: 3;
	-ms-transform: translateX(-50%);  
    -moz-transform: translateX(-50%);  
	-webkit-transform: translateX(-50%);  
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	width: auto;
	padding: 0;
	margin: 0; 
}
  
.indexBanner > p > a { 
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: rgba(255, 255, 255, 0.3);
	text-indent: 20em; 
	overflow: hidden;
	margin: 0 8px;
}

.indexBanner > p > a.active,
.indexBanner > p > a:hover {
	background-color: #fff;
}



/* 首頁產品 */
.indexArea {
	padding: 55px 0 65px;
	position: relative;
	background: url(../images/shape-right.png) no-repeat right;
	/*-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;*/
}

.shapeLeft {
	position: absolute;
	left: 0;
	top: 0;
	z-index: -2;
}

.indexTitle {
	font-size: 72px;
	color: #16a8d9;
	font-weight: bold;
	margin-bottom: 60px;
	line-height: 1.2;
	font-family: 'Oswald', 微軟正黑體, 新細明體, sans-serif;
}

.indexTitle span {
	font-size: 24px;
	color: #000;
	margin-bottom: 10px;
	display: block;
}

ul.prodList {
	margin-bottom: -90px;
}

a.moreBtn {
	width: 214px;
	margin: 0 auto;
	margin-top: 60px;
	font-size: 14px;
	color: #16a8d9;
	padding: 8px 0 7px;
	display: block;
	position: relative;
	border: 1px solid #16a8d9;
	text-align: center;
}

a.moreBtn span {
    font-size: 16px;
	position: absolute;
	right: 10px;
	top: 6px;
}

a.moreBtn:hover {
	color: #fff;
	background-color: #16a8d9;
	transition: right .3s ease-out, background-color .3s ease-out, color .3s ease-out;
}

a.moreBtn::before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	z-index: -1;
	width: 0;
	height: 100%;
	background-color: #16a8d9;
	transition-duration: .3s;
}

a.moreBtn:hover::before {
	width: 100%;
	right: auto;
	left: 0;
}


/* 公司介紹 */
.bannerBox {
	height: 485px;
	position: relative;
	background: url(../images/index-bg.jpg) no-repeat left;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.summaryBox {
	width: 30%;
	position: absolute;
	top: 50%;
	left: 15%;
	transform: translateY(-50%);
}

.summaryBox h2 {
	font-size: 50px;
	color: #fff;
	font-weight: bold;
	margin-bottom: 30px;
	position: relative;
	line-height: 1.3;
	font-family: 'Oswald', 微軟正黑體, 新細明體, sans-serif;
}

.summaryTxt {
	font-size: 16px;
	color: #fff;
	line-height: 2.0;
}

.summaryTxt span {
	font-size: 24px;
	font-weight: 700;
	letter-spacing: 1px;
}

ul.feature {
	margin: 45px -8px 0;
}

ul.feature li {
	width: 33.333%;
	float: left;
	padding: 0 8px;
}

ul.feature li h3 {
	width: 88px;
	font-size: 18px;
	color: #a0e1ff;
	font-weight: bold;
	margin-top: 13px;
	text-align: center;
}

.valueArea {
	padding: 55px 0 85px;
	position: relative;
}

.valueArea h2 {
	font-size: 50px;
	color: #000;
	font-weight: bold;
	margin-bottom: 65px;
	text-align: center;
	position: relative;
	font-family: 'Oswald', 微軟正黑體, 新細明體, sans-serif;
}

.valueArea h2::after{
	content: " ";
	display: block;
	width: 100px;
	height: 2px;
	background: #16a8d9;
	position: absolute;
	bottom: -14px;
	left: 50%;
	margin-left: -50px;
}

.valueArea p {
	width: 55%;
	margin: 0 auto;
	font-size: 16px;
	text-align: center;
	line-height: 2.0;
}




@media (max-width: 1399px){

/*----- 首頁 -----*/

}



@media (max-width: 1199px){

/*----- 首頁 -----*/
.summaryBox {
	width: 50%;
}


}



@media (max-width: 991px){

/*----- 首頁 -----*/
.indexArea {
	background: none;
}

.valueArea p {
	width: 80%;
}

}


@media (max-width: 767px){

/*----- 首頁 -----*/
.indexTitle {
	font-size: 50px;
	margin-bottom: 60px;
}

.summaryBox h2 {
	font-size: 36px;
}

ul.feature li {
	text-align: center;
}

ul.feature li h3 {
	width: auto;
}

.valueArea h2 {
	font-size: 36px;
	margin-bottom: 65px;
}

}


@media (max-width: 575px){

/*----- 首頁 -----*/
.indexArea {
	padding-top: 35px;
}

.indexTitle {
	margin-bottom: 45px;
}

ul.prodList {
	margin-bottom: -50px;
}

a.moreBtn {
	margin-top: 45px;
}

.summaryBox {
	width: 76%;
	left: 12%;
}

ul.feature li h3 {
	font-size: 17px;
}

.valueArea {
	padding: 50px 0 60px;
}

.valueArea h2 {
	margin-bottom: 45px;
}

.valueArea p {
	width: 90%;
}

}


@media (max-width: 480px){

/*----- 首頁 -----*/
.indexBanner > p {
	bottom: 7px; 
}

}